{% extends "src/elements/_template.njk" %}
{% set title = "Статистика" %}
{% block main %}
    <div class="main main--md">
        <div class="container main__container">
            <div class="finish">
                <h1 class="finish__header">Игра завершена!</h1>
                <div class="finish__content">
                    <p>Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                    <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                    <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
                </div>
                <div class="finish__media">
                    <div class="custom-media">
                        <div class="custom-media__image">
                            <img src="img/content/finish_image.jpg" class="img-cover" alt="">
                        </div>
                        <div class="custom-media__pattern">
                            <img src="img/custom_media_pattern.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}
    <nav class="nav">
        <button type="button" class="nav-button nav-button--01">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_01__inactive', viewBox='0 0 60 58') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_01__active', viewBox='0 0 60 58') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--02">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_02__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_02__active', viewBox='0 0 59 56') }}
            </i>
            <span class="nav-button__quantity">2</span>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--03 active">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_03__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_03__active', viewBox='0 0 59 56') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-messages active">
            <i class="nav-messages__inactive">
                {{ svgIcon('message_inactive', viewBox='0 0 64 64') }}
            </i>
            <i class="nav-messages__active">
                {{ svgIcon('message_active', viewBox='0 0 64 64') }}
            </i>
        </button>
        <a href="#" class="nav-avatar">
            <i class="nav-avatar__bg">
                {{ svgIcon('avatar', viewBox='0 0 65 61', class='img-fluid') }}
            </i>
            <i class="nav-avatar__image">
                <img src="img/avatar.png" class="img-cover" alt="">
            </i>
        </a>
        <a href="#" class="nav__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </a>
        <a href="#" class="nav__skolkovo">
            <img src="img/skolkovo.svg" class="img-fluid" alt="">
        </a>
    </nav>

{% endblock %}
